#content > .container{
	width:100%;
	max-width:100%;
}
.top_bar_calc {
    background: #fff;
    box-shadow: 0 3px 13px 0 rgba(18, 43, 70, 0.1);
    padding: 20px;
    margin: 15px 0px 0;
}
.top_bar_calc h2 {
    margin-bottom: 10px;
    font-size: 34px;
    color: #EB911D;
}
.top_bar_calc h4 {
    margin-bottom: 0px;
}
.top_bar_calc h5 {
    margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #e0e0e0;
}
.mn_vls {
    box-shadow: 0 3px 3px 0 rgba(18, 43, 70, 0.1);
    margin: 20px 0px;
}
.menu_lft{
	width: 100%;
}
.mn_vls span {
    width: 100%;
    background: #EB911D;
    max-width: 100%;
    display: inline-block;
    padding: 10px 20px;
    font-weight: 800;
    font-size: 18px;
}
.mn_vls ul {
    list-style: none;
    margin: 0px;
}
.mn_vls li {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.mn_vls li a {
    width: 100%;
    display: inline-block;
    padding: 10px 30px;
    color: #000;
    background: #eb911d0f;
}
.mn_vls li a.active_vl,
.mn_vls li a:hover {
    background: #eb911d40;
}
.lft_inc {
    width: 20%;
}
.rght_inc {
    width: 78%;
    margin: 2%;
}
.inc_innr {
    display: flex;
}

#converters_cls li a {
    background: #0000002b;
}
#converters_cls span {
    background: #000;
    color: #fff;
}

#numerology_cls span{
	background: #606099;
    color: #fff;
}
#numerology_cls li a {
    background: #6060992e;
}

#numerology_cls li a.active_vl,
#numerology_cls li a:hover {
    background: #60609978;
}

#converters_cls li a.active_vl,
#converters_cls li a:hover {
    background: #0000004d;
}	

/*
.menu_lft .mn_vls > span {
    display: block;
    cursor: pointer;
    font-weight: 600;
    padding: 10px;
    background: #f1f5f9;
    border-radius: 6px;
    position: relative;
}

.menu_lft .mn_vls > span::after {
    content: "";
    position: absolute;
    right: 12px;
    transition: transform 0.3s ease;
    border: 7px solid transparent;
    border-top-color: #fff;
}

.menu_lft .mn_vls ul {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding-left: 15px;
    margin-top: 0;
}

.menu_lft .mn_vls.active ul {
    max-height: 500px;
    margin-top: 8px;
}

.menu_lft .mn_vls ul li {
    margin: 6px 0;
}

@media screen and (max-width: 1024px) {
    .shortcode_gems {
        max-width: 100%;
    }
    .lft_inc {
        width: 40%;
    }
    .rght_inc {
        width: 60%;
    }
}
@media screen and (max-width: 768px) {
    .mn_vls li a {
        padding: 10px;
    }
}

*/













